/********************************************************************************
 * Copyright (c) 2023 CEA-List
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
 *
 ********************************************************************************/

#ifndef AIDGE_CORE_OPERATOR_METAOPERATOR_H_
#define AIDGE_CORE_OPERATOR_METAOPERATOR_H_

#include "aidge/operator/Operator.hpp"

namespace Aidge {
class MetaOperator : public Operator {
public:
    MetaOperator()
        : Operator("MetaOp")
    {
    }
    ~MetaOperator() = default;
};
}

#endif /* MetaOperator_H_ */
