#include <pybind11/pybind11.h>
#include "aidge/utils/Parameter.hpp"

namespace py = pybind11;
namespace Aidge {
void init_Parameterizable(py::module& m){
    py::class_<PyAbstractParametrizable, std::shared_ptr<PyAbstractParametrizable>>(m, "PyAbstractParametrizable")
    .def("get", &PyAbstractParametrizable::getPy, py::arg("name"))
    ;
}
}

